FACTOR(1)

NAME
factor - factor numbers

SYNOPSIS
factor [NUMBER]...
factor OPTION

DESCRIPTION

Print the prime factors of each NUMBER.

--help
    display this help and exit

--version
    output version information and exit

Print the prime factors of all specified integer NUMBERs. If no arguments are specified on the command line, they are read from standard input.

AUTHOR
Written by Paul Rubin.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for factor is maintained as a Texinfo manual. If the info and factor programs are properly installed at your site, the command

    info coreutils 'factor invocation'

should give you access to the complete manual.